Bug 716111

Summary: FTBFS tcptrack-1.4.0-1.fc15
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: tcptrackAssignee: Jitesh Shah <jitesh.1337>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: kairo
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-07-15 03:45:04 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 713919    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2011-06-23 12:17:30 EDT
tcptrack-1.4.0-1.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 12:17:34 EDT
Created attachment 508955 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 12:17:35 EDT
Created attachment 508956 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 12:17:36 EDT
Created attachment 508957 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 12:17:38 EDT
Created attachment 508958 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 12:17:39 EDT
Created attachment 508959 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 12:17:40 EDT
Created attachment 508960 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Admin XMLRPC Client 2011-07-12 18:50:23 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Jitesh Shah 2011-07-15 03:45:04 EDT
Fixed build. 

tcptrack-1.4.0-3